var gameEndRankSkin=gameEndRankSkin||{};
gameEndRankSkin.GameEndRankSkin=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gameEndRankSkin.GameEndRankSkin,F2xContainer);
gameEndRankSkin.GameEndRankSkin.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d1=new gameEndRankSkin.F2xAuto_1();
	_d1.initButton();
	_d1.name="closeBtn";
	s.closeBtn=_d1;
	Flash2x.d(_d1,{x:573,y:71});
	_d1.initButton();
	var _d0=Flash2x.b("gameEndRankSkin","bg");
	Flash2x.d(_d0,{x:21,y:82});
	s.addChild(_d0);
	s.addChild(_d1);
	//f2x_auto_created_init_end
	
};
